<!-- <app-home></app-home> -->
<!-- <app-header></app-header> -->
<!-- <br/><br/><br/><br/> -->
<div class="container">
    <div class="row">
      <div class="col-sm-9 col-md-7 col-lg-25 mx-auto">
        <div class="card card-signin my-5">
          <div class="card-body">
            <h3 class="card-title text-center">Bulk Registraion</h3><br/>
            <!-- <form class="form-signin"> -->
                <div style="display: flex; justify-content: flex-end">
                    <a download="BulkUpload_Associate_Details"target="_blank" href="/assets/Upload_Registration_Details.xlsx">Download Template Here</a>
                 </div> 
    
              <div>
                  <label>Upload your Volunteers excel file </label><br/>
                  <input type="file" style="display: inline-block;" (change)="incomingFile($event)" placeholder="Upload file" accept=".xlsx">
                  <button type="button" class="btn btn-info" (click)="OnUpload()" >Upload</button>
                  <br/>
              </div>
              <div>{{statusMessage}}</div>
          </div>
          
        </div>
        
      </div>
      
    </div>
  </div>
